.privacy-policy ol li {
    list-style: upper-roman;
    font-weight: bold
}

.privacy-policy ol.disc li {
    list-style: disc;
    font-weight: normal;
}

.privacy-policy ol.decimal li {
    list-style: decimal;
    font-weight: normal;
}

.privacy-policy ol.lower-latin li {
    list-style: lower-latin;
    font-weight: normal;
}
